/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


div#search_tcaa {padding:10px;}
#tcaa_search label {width:80px;text-align:right;font-size:12px;margin-right:2px;}
#tcaa_search select {width:160px;font-size:12px;background:#e6e6e6;}
#searchform input[type=submit], #tcaa_search input[type=submit] {margin-top:14px;font-size:13px;background:#30B1B1 !important;border:1px solid #144A4A;border-radius:4px;color:#fff;text-shadow:0 0 2px rgba(0,0,0,0.30);}
#tcaa_search input[type=submit] {margin-left:50px;}
#searchform input[type=submit] {margin-left:58px;}

